<div class="section">
  <div class="search-section inner-section">
    <div class="search-input-block">
      <label class="search-input-container">
        <i class="ri-search-line search-icon"></i>
        <input type="text" class="search-input">
      </label>
      <button class="search-button button" type="button">Search</button>
    </div>
  </div>
  <div class="add-new-course-section inner-section">
    <button class="add-new-course-button button blue-styled-button" type="button">
      <span class="plus-ico">+</span>
      Add course
    </button>
  </div>
</div>
